body#hq {
	background: url(/images/paper_2.jpg);
}

div.mainContent {
	
    }

.top-container {
	-webkit-border-radius: 0 0 0 0;
    -moz-border-radius: 0 0 0 0;
    -o-border-radius: 0 0 0 0;
    border-radius: 0 0 0 0 ;
	margin-bottom: 0;
	/* background: url(/images/Back-to-School_2.png) no-repeat top center #ffffff;
	padding-top: 400px;
	min-height: 400px; */
	}
	
.top-container hr, .bot-container hr  {
display: none;
}	

div.main-container {
	-webkit-border-radius: 0 0 0 0;
    -moz-border-radius: 0 0 0 0;
    -o-border-radius: 0 0 0 0;
    border-radius: 0 0 0 0 ;
	margin-top: 0;
	margin-bottom: 0;
}
	
.bot-container {
	-webkit-border-radius: 0 0 0 0;
    -moz-border-radius: 0 0 0 0;
    -o-border-radius: 0 0 0 0;
    border-radius: 0 0 0 0 ;
	margin-top: 0;
	background: url(/images/pencils.png) repeat-x bottom left #ffffff;
	padding-bottom: 150px;	
	}	

h2.lightHeader {
	color: #fcefd8;
	font-weight: bold;
	
}

p.lightText {
	color: #fff;
	font-weight: bold;
	
}

div.main-container h3, div.main-container h2 {
}

.separator-column {
background-color: #C9DFF8;
padding: 20px;
border-top: 4px solid #186BFF;
border-bottom: 4px solid #186BFF;
margin-bottom: 20px;
}